/* WINIFREDWHEELER.COM MENU STYLESHEET */

H1 {font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	color: #2e185f;
	font-size: 24px;
	letter-spacing: .005em;
	font-weight: 400;
	margin-left: 50px;
	margin-right: 50px;
	text-align: left;
	margin-bottom: 18px;
}

.text {font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	color: #000000;
	font-size: 14px;
	letter-spacing: .065em;
	margin-left: 50px;
	margin-right: 50px;
	text-align: left;
	line-height: 125%;
}

.textlink {
	color: #000000;
	text-decoration: none;
	}	

.textlink:link {
	color: #000000;
	text-decoration: none;
	}	
	
.textlink:hover {
	color: #000000;
	text-decoration: underline;
	}	
	
.textlink:active {
	color: #000000;
	text-decoration: underline;
	}
	
.textlink:visited {
	color: #000000;
	text-decoration: none;
	}
	
.textlink:visited:active {
	color: #000000;
	text-decoration: underline;
	}
	
.textlink:visited:hover {
	color: #000000;
	text-decoration: underline;
	}
	
.nav {font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	color: #2e185f;
	font-size: 15px;
	letter-spacing: .001em;
	margin-top: 3px;
	margin-bottom: 18px;
	margin-left: 5px;
	margin-right: 5px;
	text-align: center;
	line-height: 100%;
}

.navlink {
	color: #2e185f;
	text-decoration: none;
	}	

.navlink:link {
	color: #2e185f;
	text-decoration: none;
	}	
	
.navlink:hover {
	color: #660000;
	text-decoration: underline;
	}	
	
.navlink:active {
	color: #2e185f;
	text-decoration: underline;
	}
	
.navlink:visited {
	color: #2e185f;
	text-decoration: none;
	}
	
.navlink:visited:active {
	color: #2e185f;
	text-decoration: underline;
	}
	
.navlink:visited:hover {
	color: #660000;
	text-decoration: underline;
	}
	
.conditions {font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	color: #2e185f;
	font-size: 15px;
	letter-spacing: .001em;
	margin-top: 3px;
	margin-bottom: 7px;
	margin-left: 5px;
	margin-right: 5px;
	text-align: left;
	line-height: 130%;
}

.redheader {font-family: "Arial Narrow", Arial, sans-serif;
	color: #a70a0e;
	font-size: 17px;
	font-weight: 600;
	letter-spacing: .075em;
	margin-left: 30px;
	margin-right: 30px;
	text-align: left;
	margin-bottom: 10px;
}

.textwider {font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #555555;
	font-size: 14px;
	letter-spacing: .065em;
	margin-left: 30px;
	margin-right: 30px;
	text-align: left;
	line-height: 125%;
}

.textwiderrt {font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #555555;
	font-size: 14px;
	letter-spacing: .065em;
	margin-left: 30px;
	margin-right: 30px;
	text-align: right;
	line-height: 125%;
}

.testimonial {font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #555555;
	font-size: 12px;
	letter-spacing: .065em;
	margin-left: 30px;
	margin-right: 30px;
	text-align: left;
	line-height: 125%;
}

.testimonialrt {font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #555555;
	font-size: 12px;
	letter-spacing: .065em;
	margin-left: 30px;
	margin-right: 30px;
	text-align: right;
	line-height: 125%;
}

.ornamental {font-family: Didot, "Didot LT STD", "Hoefler Text", Garamond, "Times New Roman", serif;
	color: #000000;
	font-size: 15px;
	font-style: italic;
	letter-spacing: .065em;
	margin-left: 105px;
	margin-right: 105px;
	margin-top: 20px;
	margin-bottom: 25px;
	text-align: center;
}

.ornamental2 {font-family: Didot, "Didot LT STD", "Hoefler Text", Garamond, "Times New Roman", serif;
	color: #000000;
	font-size: 17px;
	font-style: italic;
	font-weight: 400;
	letter-spacing: .065em;
	margin-left: 35px;
	margin-top: 10px;
	margin-bottom: 15px;
	text-align: left;
}

.address {font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	color: #000000;
	font-size: 12px;
	letter-spacing: .001em;
	margin-top: 3px;
	margin-bottom: 18px;
	margin-left: 5px;
	margin-right: 5px;
	text-align: center;
	line-height: 100%;
}

.quiz {font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	color: #000000;
	font-size: 13px;
	letter-spacing: .065em;
	margin-left: 75px;
	margin-right: 50px;
	text-align: left;
	line-height: 125%;
}
	
.smnav {font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	color: #2e185f;
	font-size: 13px;
	letter-spacing: .001em;
	margin-top: 3px;
	margin-bottom: 18px;
	margin-left: 5px;
	margin-right: 5px;
	text-align: center;
	line-height: 100%;
}

.smnavlink {
	color: #2e185f;
	text-decoration: none;
	}	

.smnavlink:link {
	color: #2e185f;
	text-decoration: none;
	}	
	
.smnavlink:hover {
	color: #660000;
	text-decoration: underline;
	}	
	
.smnavlink:active {
	color: #2e185f;
	text-decoration: underline;
	}
	
.smnavlink:visited {
	color: #2e185f;
	text-decoration: none;
	}
	
.smnavlink:visited:active {
	color: #2e185f;
	text-decoration: underline;
	}
	
.smnavlink:visited:hover {
	color: #660000;
	text-decoration: underline;
	}

.masthead {font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size: 8pt;
	color: #aaaaaa;
	text-align: center;
	font-style: plain;
	font-weight: normal;
	line-height: 10pt;
	margin-left: 40px;
	margin-right: 40px;
	}

.mastheadlink {
    color: #aaaaaa;
	text-decoration: underline;
	}
	
.mastheadlink:link {
    color: #aaaaaa;
	text-decoration: underline;
	}
	
.mastheadlink:hover {
    color: #aaaaaa;
	text-decoration: underline;
	}

.mastheadlink:active {
    color: #aaaaaa;
	text-decoration: underline;
	}

.mastheadlink:visited {
    color: #aaaaaa;
	text-decoration: underline;
	}
	
.mastheadlink:visited:active {
    color: #aaaaaa;
	text-decoration: underline;
	}
	
.mastheadlink:visited:hover {
    color: #aaaaaa;
	text-decoration: underline;
	}

.caption {font-family: "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", Arial, sans-serif;
	color: #000000;
	font-size: 13px;
	font-style: plain;
	margin-top: 5px;
	margin-bottom: 15px;
	text-align: center;
	margin-left: 85px;
	margin-right: 85px;
	}